Bug 11009 - upgrade of japanese/a2ps port
Summary: upgrade of japanese/a2ps port
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 1999-04-07 21:50 UTC by saito
Modified: 2007-03-06 22:30 UTC (History)
0 users

See Also:


Attachments
file.diff (1.49 KB, patch)
1999-04-07 21:50 UTC, saito
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description saito 1999-04-07 21:50:00 UTC
upgrade of japanese/a2ps port
Comment 1 taoka freebsd_committer 1999-04-16 05:58:06 UTC
State Changed
From-To: open->closed

Committed, thanks! 

Comment 2 dfilter service freebsd_committer 2007-03-06 22:22:09 UTC
miwi        2007-03-06 22:22:04 UTC

  FreeBSD ports repository

  Modified files:
    textproc/uncrustify  Makefile distinfo 
  Log:
  - Update to 0.33
  
  PR:             11009
  Submitted by:   Dmitry Marakasov <amdmi3@amdmi3.ru> (maintainer)
  
  Revision  Changes    Path
  1.11      +1 -1      ports/textproc/uncrustify/Makefile
  1.10      +3 -3      ports/textproc/uncrustify/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"